/*
font-family:'HelveticaNeueW01-UltLt';
font-family:'HelveticaNeueW01-UltLtI';
font-family:'HelveticaNeueW01-Thin';
font-family:'HelveticaNeueW01-ThinIt';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-46Ligh';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-56It';
font-family:'HelveticaNeueW01-65Medi';
font-family:'HelveticaNeueW01-66Medi';
font-family:'HelveticaNeueW01-75Bold';
font-family:'HelveticaNeueW01-76Bold';
font-family:'HelveticaNeueW01-85Heav';
font-family:'HelveticaNeueW01-86Heav';
font-family:'HelveticaNeueW01-95Blac';
font-family:'HelveticaNeueW01-BlackI';
font-family:'HelveticaNeueW01-BdOutl';
font-family:'HelveticaNeueW01-UltLtC 673371';
font-family:'HelveticaNeueW01-UltLtC 673374';
font-family:'HelveticaNeueW01-ThinCn 673383';
font-family:'HelveticaNeueW01-ThinCn 673386';
font-family:'HelveticaNeueW01-47LtCn 692686';
font-family:'HelveticaNeueW01-47LtCn 692689';
font-family:'HelveticaNeueW01-57Cn';
font-family:'HelveticaNeueW01-57CnOb';
font-family:'HelveticaNeueW01-67MdCn 692710';
font-family:'HelveticaNeueW01-67MdCn 692713';
font-family:'HelveticaNeueW01-77BdCn 692722';
font-family:'HelveticaNeueW01-77BdCn 692725';
font-family:'HelveticaNeueW01-87HvCn 692734';
font-family:'HelveticaNeueW01-87HvCn 692737';
font-family:'HelveticaNeueW01-97Blac';
font-family:'HelveticaNeueW01-BlackC';
font-family:'HelveticaNeueW01-XBlkCn 710276';
font-family:'HelveticaNeueW01-XBlkCn 710279';
font-family:'HelveticaNeueW01-UltLtE 710282';
font-family:'HelveticaNeueW01-UltLtE 710285';
font-family:'HelveticaNeueW01-ThinEx 710288';
font-family:'HelveticaNeueW01-ThinEx 710291';
font-family:'HelveticaNeueW01-LtExt';
font-family:'HelveticaNeueW01-LtExtO';
font-family:'HelveticaNeueW01 53 Ext';
font-family:'HelveticaNeueW01-ExtObl';
font-family:'HelveticaNeueW01-MdExt';
font-family:'HelveticaNeueW01-MdExtO';
font-family:'HelveticaNeueW01-BdExt';
font-family:'HelveticaNeueW01-BdExtO';
font-family:'HelveticaNeueW01-HvExt';
font-family:'HelveticaNeueW01-HvExtO';
font-family:'HelveticaNeueW01-BlkExt 710327';
font-family:'HelveticaNeueW01-BlkExt 710330';
font-family:'HelveticaNeueW31-Light';
font-family:'HelveticaNeueW31-LightI';
font-family:'Helvetica Neue W31';
font-family:'HelveticaNeueW31-Italic';
font-family:'Helvetica Neue W31 Bold';
font-family:'HelveticaNeueW31-BoldIt';
font-family:'HelveticaNeueW82-Light';
font-family:'HelveticaNeueW82-Regula';
font-family:'Helvetica Neue W82 Bold';
font-family:'Neue Helvetica W01 29 C1289686';
font-family:'Neue Helvetica W01 39 C1289693';
font-family:'Neue Helvetica W01 49 Cm Light';
font-family:'Neue Helvetica W01 59 Comp';
font-family:'Neue Helvetica W01 69 C1289704';
font-family:'Neue Helvetica W01 79 C1289709';
font-family:'Neue Helvetica W01 89 Cm Heavy';
font-family:'Neue Helvetica W01 99 Cm Black';
*/

/**
 * @package   Visario Joomla! 3.0 Template
 * @version   1.0
 * @author    7Studio Tomasz Herudzinski http://www.7studio.eu
 * @copyright Copyright (C) 2009 - 2012 7Studio Tomasz Herudzinski
 * @license   Commercial - ThemeForest Regular License - http://themeforest.net/licenses/regular_extended
**/

 /* 
 * 
 * IMPORTANT!
 *
 * Please paste here css rules which you would like to override and change.
-----------------------------------------------------------------------------------*/

body{
	background-image: url('../images/bg-tile.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: top center;
	font-family:'HelveticaNeueW01-47LtCn 692686';
}

h1{
	font-family:'HelveticaNeueW01-67MdCn 692710';
	text-transform: uppercase;
	color: #1a8cbb;
	font-size: 23px;
	line-height: 25px;
	letter-spacing: 4px;
}

h2{
	font-family:'HelveticaNeueW01-47LtCn 692686';
	text-transform: uppercase;
	color: #333;
	font-size: 23px;
	line-height: 25px;
	letter-spacing: 4px;
}

h3{
	font-family:'HelveticaNeueW01-47LtCn 692686';
	color: #1a8cbb;
	font-size: 19px;
	line-height: 27px;
}

p{
	font-family:'HelveticaNeueW01-47LtCn 692686';
	color: #333;
	font-size: 15px;
	line-height: 21px;
}

.container-fluid{
	padding: 0 20px;
}

.module ul, .module ul li{
	list-style-type: disc !important;
	line-height: 21px;
	display: list-item;
}

#header .btn-navbar{
	display: none;
}

@media (max-width: 480px){
.logo {
	width: 100% !important;
	height: 100% !important;
}
}

@media (max-width: 1920px){
body{
	background-image: url('../images/bg-tile-1920.jpg');
}
}

@media (max-width: 1366px){
body{
	background-image: url('../images/bg-tile-1366.jpg');
}
}

@media (max-width: 1200px){
body{
	background-image: url('../images/bg-tile-1200.jpg');
}
}

@media (max-width: 980px){
#header .logo {
	margin: 0;
}
}

@media (max-width: 767px){
body{
	background-image: url('../images/bg-tile-768.jpg');
	background-size: 100%;
}
}
